#body .btq_conteneur_produits {
	background-clip: padding-box; -webkit-background-clip: padding-box;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	transition: 0.3s all ease; -moz-transition: 0.3s all ease; -webkit-transition: 0.3s all ease;
}
#body .btq_conteneur_produits:hover {
	box-shadow: rgba(0,0,0,0.2) 0px 6px 16px; -moz-box-shadow: rgba(0,0,0,0.2) 0px 6px 16px; -webkit-box-shadow: rgba(0,0,0,0.2) 0px 6px 16px;
	z-index: 1;
	cursor: pointer;
	transition: 0.2s all ease; -moz-transition: 0.2s all ease; -webkit-transition: 0.2s all ease;
	transform: scale(1.02);
}
.ms_list.rubriques.line.impaire.item_4360 .btq_produit_nb_decli .nbPlacesCours {
	display: none;
}
#body .btq_produit_image .background {
	background-color: rgba(250,250,250,0);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 0px;
	padding: 0 0 100% 0;
	position: relative;
	width: 100%;
	min-width: 100%;
	min-height: auto;
	max-width: 100%;
	max-height: auto;
	background-blend-mode: lighten;
}
.btq_produit_nom .compo-courte {
	color: #999;
	font-size: 0.8em;
	margin: 5px 0 0 0;
}
.btq_produit_nom .p1-texte {
	line-height: 110%;
}
.btq_produit_nom a {
	color: inherit;
	text-decoration: none;
}
#body .btq_produit_prix_detail {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
	justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
#body .btq_produit_prix_detail .prixbarre {
	color: #777;
	font-weight: normal;
	padding: 0px 0 0 0;
}
#body .btq_produit_prix_detail .prixpromo {
	color: #AE1436;
	font-weight: bold;
	margin: 0px;
	padding: 0px 3px;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}
#body .btq_produit_prix_detail .prixunitaire {
	color: #AE1436;
	font-weight: bold;
	margin: 0px 0px 3px 0px;
}
#body .item_2069 .btq_produit_prix_detail {
	display: none;
}
.btq_produit_prix_detail  .commentaire {
	color: #ae1436;
}
.btq_produit_prix_detail .ms_i_promotion {
	position: absolute;
	right: 0px;
	top: 25px;
}
#body .btq_produit_nb_decli .commentaire {
	color: #666;
	font-size: .8em;
}
